/* CSS definition file containing Glen-L site stylesheets */
  body { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background-color: #fffeee; }

 A:link { color: #0000ff; background: transparent; }
 A:hover { color: #ff0000; background: transparent; }
 A:visited { color: #990000; background: transparent; }

 img.right { float:right }
 img.left { float:left }

 h1 { text-align: center; font-size: xx-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: maroon; background: transparent; }

 h2 { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #000080; background: transparent; }

 h3 { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #000080; background: transparent; }

div.sm {font-size: 9pt; }

 P { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; }

 P.ctr { text-align: center; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; }

 P.rt { text-align: right; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; }

 P.irt { text-align: right; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; font-style: italic; }

 P.indent { text-indent: 8pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; }


p.cont { text-align: right; font-size: large; }

.sm { font-size: 8pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; }

.lg { font-size: large; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background: transparent; }

P.maroon { text-align: justify; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: maroon; background: transparent; }

.red { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #ff0000; background: transparent; }

.note { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ff0000; background: transparent; font-style: italic; }

.caption {font-size: 8pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; }

.xlggrn { text-align: center; font-size: x-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #669933; background: transparent; }

.xxlgrn { text-align: center; font-size: xx-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #669933; background: transparent; }

.gray { text-align: center; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #616161; background: transparent; font-weight: bold; }
 
span.cap { font-size: x-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ff0000; background: transparent; }

span.h2 { font-size: large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #000000; background: transparent; font-weight: bold; }

span.rev { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #ffffff; background: transparent; }

span.rev10 { font-size: 10pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #ffffff; background: transparent; }

span.lg {font-size: large; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; }

span.lgbrn {font-size: large; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #d66321; background: transparent; }

span.xlgbrn { font-size: x-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #d66321; background: transparent; }

span.xxlgbrn { font-size: 36pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #d66321; background: transparent; }

span.sm {font-size: 8pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; }

span.xsm {font-size: xx-small; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; background: transparent; }

span.smrev {font-size: x-small; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #fffeee; background: transparent; }

span.xsmrev {font-size: xx-small; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #fffeee; background: transparent; }

span.xxlred { font-size: 18pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ff0000; background: transparent; }

span.maroon { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: maroon; background: transparent; }

span.smmaroon { font-size: 8pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: maroon; background: transparent; }

span.lgmaroon { font-size: large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #8b0000; background: transparent; }

span.xlmaroon { font-size: 18pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #8b0000; background: transparent; }

span.xxlmaroon { font-size: 36pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #8b0000; background: transparent; }

span.headgrn { font-size: large; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #669933; background: transparent; }

span.grn { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #669933; background: transparent; }

span.bgd { font-size: large; font-family: Arial, Helvetica, Univers,'Zurich BT', sans-serif; color:#840052; font-weight: bold; background: yellow; }

